﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26957 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26957 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26957 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26957 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26959 img {
	max-width: 100%;
}
#img-26960 img {
	max-width: 100%;
}
#img-26961 img {
	max-width: 100%;
}
#img-26962 img {
	max-width: 100%;
}
#img-26963 img {
	max-width: 100%;
}
#img-26964 img {
	max-width: 100%;
}
#img-26965 img {
	max-width: 100%;
}
#img-26966 img {
	max-width: 100%;
}
#img-26967 img {
	max-width: 100%;
}
#img-26968 img {
	max-width: 100%;
}
#img-26969 img {
	max-width: 100%;
}
#img-26970 img {
	max-width: 100%;
}
#img-26971 img {
	max-width: 100%;
}
#img-26972 img {
	max-width: 100%;
}
#img-26973 img {
	max-width: 100%;
}
#img-26974 img {
	max-width: 100%;
}
#img-26975 img {
	max-width: 100%;
}
#img-26976 img {
	max-width: 100%;
}
#img-26977 img {
	max-width: 100%;
}
#img-26978 img {
	max-width: 100%;
}
#img-26979 img {
	max-width: 100%;
}
#img-26980 img {
	max-width: 100%;
}
#img-26981 img {
	max-width: 100%;
}
#img-26982 img {
	max-width: 100%;
}
#img-26983 img {
	max-width: 100%;
}
#img-26984 img {
	max-width: 100%;
}
#img-26985 img {
	max-width: 100%;
}
#img-26986 img {
	max-width: 100%;
}
#img-26987 img {
	max-width: 100%;
}
#img-26988 img {
	max-width: 100%;
}
#img-26989 img {
	max-width: 100%;
}
#img-26990 img {
	max-width: 100%;
}
#img-26991 img {
	max-width: 100%;
}
#img-26992 img {
	max-width: 100%;
}
#img-26993 img {
	max-width: 100%;
}
#img-26994 img {
	max-width: 100%;
}
#img-26995 img {
	max-width: 100%;
}